All resources All frames

# CookieFilter

A demo for how to use cookies from Jigsaw.

## Inherits

The CookieFilter class inerits from the following classes:

- Resource
- FramedResource
- ResourceFrame
- ResourceFilter

## Attributes description

The CookieFilter defines the following attributes:

- cookie-maxage

`cookie-maxage`

semantics
  The duration of the cookie in seconds.
type
  This attribute is an editable IntegerAttribute
default value
  This attribute defaults to 20.

Jigsaw Team
$Id: org.w3c.jigsaw.filters.CookieFilter.html,v 1.3 1998/03/27 08:16:40 bmahe Exp $